/**
 * @file
 * Styling for the reservation module icons.
 */
.disponibilite-day-publie {
  background-color: #a4c414;
}

.disponibilite-day-attente {
  background-color: #7fb5b5;
}

.disponibilite-day-active {
  background-color: #da9800;
}

.disponibilite-day-past {
  background-color: #cacaca;
}
.legendDiv {
  width: 150px;
  display: inline-block;
}
